/* CSS Document */
/*--------------------------------------body---*/
body {background: url(../images/body-bg.jpg) repeat-x 0 0;}

body, td, th, div, p, input, textarea {
	color:#4a4a4a;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
}

input.inputbox, select, textarea {border:0px solid #e0e0de; outline: none;}

a {color:#F1592A; text-decoration: none;}
a:hover {text-decoration: underline;}
a, button, .button{ cursor:pointer;}

li {list-style: none;}

ol li {background: none !important;}

ul {margin: 0!important; padding-left: 0px;}

.top {padding-top: 9px;}
.top1 {padding-top: 18px;}

.margin {margin: 18px 0 20px !important;}

.margin-bot {margin-bottom: -31px;}

p {padding-top: 18px}
.bot {padding-bottom: 10px;}
.bot1 {padding-bottom: 20px;}

select {color: 000 !important;}
/*----------------------------------------------------------content---*/
/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	text-align:left;
	color:#000;
	z-index:1500 !important
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
	color:#000
}

.tool-text {
font-size: 100%;
margin: 0;
color:#000
}

/*sub_page*/
/* CSS Document */

.text-sub p{ padding:0 0 15px 0 !important;}
.sub-indent-img{ padding:25px 0;}
.sub-indent-bottom{ display:block; padding-bottom:5px;}

.columns { width:100%; overflow:hidden; padding:20px 0 0 0;}
.column-left { width:256px; float:left; padding-right:5px; }
.column-left img, .column-right img {margin-bottom:20px !important;}
.column-right { width:256px; float:right; padding-left:5px;}
.column-left i, .column-right i { width:100%; overflow:hidden; display:block; width:270px }
.columns dt{ color:#0c0c0c; font-weight:bold;}
.columns dd{ padding:5px 0 9px 0;}

.alignleft{ float:left; margin:0 15px 10px 0 !important;}
.alignright {text-align: right;}
.aligncenter {text-align: center;}

/*-----------------------------article_settings-*/
.pagenavcounter{ padding:11px 0;}
h6 {font:bold 12px Arial, Helvetica, sans-serif;}

.article-decor {padding:0px 0px 12px 0px;}
#contact_text{ height:auto;  overflow:auto; margin:0px 0px 5px 0px; width:90%; font-size:12px;}

.article-separator-indent{ padding:35px 0 0 0; display:none;}
.article_separator{ height:35px; border-top:1px solid #e8e8e8; display:none;}

#content .module ul{ list-style:none; margin:0;}

.container ul, .list, #right .module_menu, #right ul, .menu {
	list-style:none;
	margin:0;
	width: 100%;
	padding: 0px 0 20px;
}	
	.container ul li, #content .module ul li,  .list li, .module_menu li, .menu li {
		padding:0px;  
		list-style:none;
		font-size: 12px;
		line-height: 24px;
		background: url(../images/li-bg.gif) no-repeat 1px 9px;
		padding-left: 15px;
	}
/*--------------------------------------------------------------*/			
#right ul {padding: 5px 0 0 0}
#right ul li {
	font-size: 12px;
	line-height: 24px;
	background: url(../images/li-bg.gif) no-repeat 0 10px;
	padding-left: 10px;
	border: none;
}
#right ul li a {color: white;}
#right ul li a:hover {text-decoration: underline}
/*--------------------------------------------------------------*/
#left ul {padding: 0px 0 0 0}
#left ul li {
	font-size: 12px;
	line-height: 24px;
	background: url(../images/li-bg.gif) no-repeat 0 10px;
	padding-left: 10px;
	border: none;
}
#left ul li a {color: white;}
#left ul li a:hover {text-decoration: underline}
/*--------------------------------------------------------------*/
/*.comments {display:none !important}*/
.article a.learn {
	color:#d96c60;
	font-weight: bold;
}
.img-indent {
	margin:0px 15px 0 0 !important;
	float:left;
}
.img-indent1 {
	margin:0px 20px 0 0 !important;
	float:left;
}

.text3{ color:#F1592A; font-size:13px; line-height:19px;}

.extra-title{ color:#353535; font-size:11px; text-transform:uppercase; padding:15px 0 0 0; display:block;}

.indent-top1{ margin:15px 0 0 0;}
.indent-top3{ padding:37px 0 0 0;}
.list-indent1{ padding-bottom:25px !important;}
/*---------------------------content-heading---*/
.article-indent{ padding:0 0 0 0;}
.article-indent span.small{ line-height:15px; color:#e8e3d9; font-size:11px; padding:0 0 0 0; letter-spacing:normal  }
.article-indent .createdate{ line-height:15px; color:#e8e3d9; font-size:11px; margin:0 0px 0px 0; padding:3px 0px 0 0; letter-spacing:normal; display:block; }
.modifydate{color:#fff; font-size:11px; padding:15px 0px 10px 1px; text-decoration:none !important;}
.top0 {margin-top:0 !important}
.black {color:#000}

#poll{padding:0 0 0 0;}

td.contentheading{ 
	font-weight:normal;
	position:relative;
	line-height:1.2em;
}

.wrapper1-border {
	padding-top:0 !important;
}
.buttonheading	{padding:0 0 6px 0px;}

.buttonheading img	{ padding:0; margin:3px 16px 0 0; position:relative;}
span.contentheading {
	font-weight:normal;
	display:block;
	padding:15px 0px 15px 0px;
	margin:0px 0px 15px 0px;
}
/*-----------------------------------read-more---*/
.indent-more {margin:0px 0 0 0;}
/*-----------------------------blog-more---*/
.blog_more		{padding:15px 0px 10px 26px; }
.blog_more strong { color:#fff; font-size:17px; line-height:18px; display:block;  padding:0 21px 11px 0; font-weight:normal;}
.blog_more ul {	margin:15px 0px 15px 0 !important;}
/*-----------------------------item-info---*/
.pagin-bottom{ padding-bottom:0;}
.pagin-top {padding-top:0;}
.iteminfo {
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}

.createdby {
	color:#7a7a7a; 
	display:block;
	text-transform:none;
}

div.small				{ /* Written by */
	display:block;
	color:#7a7a7a;
	font-size:11px;
	font-weight:normal;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 7px 0px;
	white-space:nowrap;
	line-height:11px;
}
.main {
	width:940px;
	margin:0 auto; 
	position: relative;
}

.cont_pad1 {width:982px; margin:0 auto;}
/*--------------------------------------------------------VM---*/
#martInfo .button {
	width:52px;
}
#martInfo .moduletable {
	text-align:right;
}
.null {padding:0; margin:0 !important;}
/*-----------------------------------buttons---*/
#content .button, 
#content .validate,
#content .readmore a {
	background: url(../images/more.png) left 0px no-repeat;
	cursor:pointer;
	display:inline-block;
	margin-top:17px;
	padding: 7px 0px 9px 0px!important;
	color: #fff !important;
	font-size: 11px;
	line-height: 18px;
	text-transform: uppercase;
	height: 35px;
	width: 83px;
	text-align: center;
}
#content .button:hover, #content .validate:hover, #content .modal-button:hover, #content .readmore a:hover, #content div.blank a:hover{background: url(../images/more.png) left -35px no-repeat;}

* html .button, 
* html .validate {
	display:block;
}
.wrapper-sub-title, .sub-title-wrapper {
	padding-top:8px  !important; 
	padding-bottom:8px  !important;
	background: #514A47;
    border: 1px solid #5E5B5A;
}
.wrapper-sub-title a, .wrapper-sub-title a:hover, .sub-title-wrapper a {color:#9A9A9A;}

.sub-indent-table{ text-indent:8px;}
#content .button2-left { float:left; margin-right:5px;}
#content .button2-left, .image {display:inline}
#content .button2-left a:hover,
#content .readmore a:hover,
#content div.blank a:hover	{
	color:#ff8c0a;

}
.modal-button, .readmore a, div.blank a {float:left; padding:0 0px; margin:0px 1px 0px 0px;}
#editor-xtd-buttons {padding:5px 0px 5px 0px; overflow:hidden; width:500px; float:left}

#editor-xtd-buttons .button2-left a,#editor-xtd-buttons .button2-left .readmore a {
	background:	#3f3f3f;
	border: 1px solid #3f3f3f;
	cursor:pointer;
	display:block;
	margin-top:6px;
	padding: 7px 10px 9px 8px;
	color: white;
}
#editor-xtd-buttons .button2-left a:hover {background: #e4e4e4;
		color: #3f3f3f;
		border: 1px solid #bcbcbc;}

#editor-xtd-buttons .readmore {display:inline}
.blank {padding:5px 0px 0px 0px; _padding:11px 0px 11px 0px;}

input.button {width: 68px !important;}

#content .button, 
#content .validate,
#content .modal-button {
	background: url(../images/more.png) left 0px no-repeat;
	cursor:pointer;
	display:inline-block;
	margin-top:17px;
	padding: 7px 0px 9px 0px!important;
	color: #fff !important;
	font-size: 11px;
	line-height: 18px;
	text-transform: uppercase;
	border: none;
	height: 35px;
	text-align: center;
	width: 83px !important;
}
#content .button:hover, #content .validate:hover, #content div.blank a:hover, #content .readmore a:hover, #content .modal-button:hover {background: url(../images/more.png) left -35px no-repeat;}
#content .modal-button, #content div.blank a, #content .readmore a { 
	background:	#3f3f3f;
	border: 1px solid #3f3f3f;
	cursor:pointer;
	display:block;
	margin-top:6px;
	padding: 7px 10px 9px 8px;
	color: white;
}
#content .modal-button:hover, #content div.blank a:hover, #content .readmore a:hover {background: #e4e4e4;
		color: #3f3f3f;
		border: 1px solid #bcbcbc;}
/*-----------------------------pagenav---*/
.pagin-top-border, .pagin-bottom {text-align:center;padding: 7px 0;}
.pagenav {font-weight:normal; margin: 0 2px 0 0; padding: 0 2px;}
a.pagenav	{
	font-weight:normal;
	padding:0px 2px 0px 2px;
	margin:0px 2px 0px 0px;
	text-decoration:none;
}
a.pagenav:hover	{text-decoration:underline; }
a.pagenav:visited {	text-decoration:none; }
.pagination_nav	{font-size:12px; padding:10px 20px 0px 27px;}
.pagination_nav div	{padding:5px 0px 5px 0px; }

.pagination		{margin-top:10px}
.pagination	li	{padding:0px 5px 0px 5px;}	
.pagination_result	{padding:5px 0px 0px 0px; line-height:16px;}
.pagination span {padding:0px 10px 0px 0px;}
.pagination strong span {padding:0px 6px 0px 6px; font-weight:normal}

/*--------------------------------------result---*/
.searchArea {padding:10px; border:1px solid #d7d7d5; margin:20px 0 0 0;}
.sectiontableentry0 td, .sectiontableentry1 td, .sectiontableentry2 td	{border-bottom:none;}
.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td 	{padding-bottom:5px; padding-top:5px; text-indent:11px;}
.var1, .var2 {	padding:0 15px 15px !important;	margin:5px 0px 5px 0px;   border-bottom:none;  border-bottom:1px solid #E0E0E0;}

.var1 a, .var2 a {}
.var1 p, .var2 p {padding-top: 7px;}
.results	{padding:0px 20px 15px 10px;}
.results h3 {padding-bottom: 0;}

.searchintro	{padding:0px 0px 40px 10px;}
.searchintro p {padding: 0 !important;}

.results ol li {
	padding:0px 0px 10px 0px; 
	text-align:justify; 
	list-style: decimal; 
	margin: 0 30px;
	line-height: 24px;
}
#searchForm{ display:block; padding:0 0 0 0;}

.sectiontableheader{padding:6px 5px 6px 11px; }
#search_searchword {
	margin: 10px 0 0 0; 
	padding: 3px 5px !important; 
	line-height:21px; 
	height:23px;
}
.indent-search-searchword{ display:block; padding:14px 11px 0 0; line-height:19px;}
/*--------------------------------------archive---*/
.archiveBlock .button {	display:inline-block; margin:0px 0px 0px 5px;}
/*--------------------------------------poll---*/
dl.poll {padding:25px 0px 35px 0;}

.button-poll-left{
	background: url(../images/more.png) no-repeat scroll left 0 transparent;
    border: medium none;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-size: 10px;
    height: 35px;
    line-height: 18px;
    margin-top: 17px;
    padding: 7px 0px 9px 0px !important;
    text-transform: uppercase;
	text-align: center;
    width: 83px !important;
	float: left;
	margin-right: 20px;
}

.button-poll-left:hover {
	background: url(../images/more.png) left -35px no-repeat;
}

.button-poll-right{
	background: url(../images/more.png) no-repeat scroll left 0 transparent;
    border: medium none;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-size: 10px;
    height: 35px;
    line-height: 18px;
    margin-top: 17px;
    padding: 7px 0px 9px 0px !important;
    text-transform: uppercase;
	text-align: center;
    width: 83px !important;
}

.button-poll-right:hover {
	background: url(../images/more.png) left -35px no-repeat;
} 

dl.poll dt {font-weight:bold; padding:7px 0px 0px 0px; }
.poll .question	 {
	font-size:16px;	
	padding:10px 0 0px 0; 
	line-height:18px;
}
.poll .poll-body {padding:5px 0px 0px 0}
.poll-body label { line-height:14px; padding:0px 0px 0px 4px;}
.poll .buttons {margin:0 0px 0 0px;}

.poll .result	{background:#ffea00;}

.poll .section	{
	overflow:hidden; 
	padding:3px 0px 3px 0px;
	width:100%;
	color:#2c2c2c;
}
.poll .section2	{
	overflow:hidden; 
	padding:2px 0px 4px 0px;
	width:100%;
	color:#000;
	 color:#878989;
}
.poll .radio{float:left; width:20px;}
.poll .radio input {display:block; width:16px; height:16px; vertical-align:middle;}
.poll .var	{margin:0px 0px 0px 20px;text-align:left}
.display	{padding:0px 0px 10px 0px;}
.display select	{border:1px solid #46462f; width:100px;}
.sectiontableentry1 div, 
.sectiontableentry0 div {font-size:1px}
.td_1, .td_2 {width:5%; text-align:center;}
.td_3 {	width:90%; padding:0px 0px 0px 10px;}
th.td_1, th.td_2, th.td_3 {color: white;}

.pollstableborder .question {padding:0px 0px 0px 85px;}
.pollstableborder{ margin:25px 0 0 0;}
/*--------------------------------------userforms---*/
dl.contentpane	dt {padding:10px 0px 20px 0px;}
dl.contentpane	dd {width:100%;	overflow:hidden;}
dl.contentpane	div {vertical-align:middle;}
dl.contentpane .input-field #email{margin:0; padding:4px 5px 1px !important; height:22px; border:1px solid #bfbfbf; width:145px;}
.button-field .validate {margin-top: 0px!important;}
/*-------------------------------------search---*/
.search{
	background: url(../images/search-input.png) no-repeat 0 0;
    height: 34px;
    padding: 0 0 20px;
    position: relative;
    width: 222px;
    z-index: 5000;
}
	.search .search-input { 
		display: inline;
		float: left;
		height: 32px;
		width: 177px;
	}
	.search .search-button {
		height: 27px;
		position: absolute;
		right: 2px;
		top: 3px;
		width: 25px;
	}
	.search .inputbox {
		background: none;
		border: none;
		color: #FFFFFF;
		line-height: 14px;
		margin: 5px 8px 0 !important;
		padding: 4px 0;
		width: 178px;
	}
		.search .search-button {
			width:		25px; 
			height: 	27px;
			position:	absolute; 
			right: 2px;
    		top: 4px;
		}
			.search .button	{
				width:25px !important;  
				margin:0 0 0 0  !important; 
				padding:0  !important;
			}

span.count {color:#F1592A;}
/*-------------------------------------search-result---*/
.search_result {padding:0px 20px 0px 0px;}	
.searchintro b, .searchintro strong, .highlight	{color:#F1592A; font-weight:bold;}
/*-------------------------------------admin-form---*/
.adminform td {padding:0px 0px 2px 0px;}
.pagin-bottom {padding:0;}
/*---------------------------system-error-messages--*/
.error		{margin:15px 10px 20px 0;}
.message{ margin:0 !important;}
#system-message dt.error, dt.message {display: none; }
.error dd ul {
	background:#514a47;
	border:2px solid #5e5b5a;
	color:#FFFFFF;
	margin:0 !important;
	padding:8px 0 !important;
	width:auto;
}
.error dd ul li	{
	background:none !important;
	color:#fff !important; 
	margin:0px 8px !important;
	padding:0 !important; 
	line-height: 18px;
}
/*---------------------------------------------------------------------------------boxes---*/
.module_menu div{color:#2c2c2c; font-size:12px;}
.module_menu ul {list-style:none;}
.module_menu li	{ display:block; padding:0px 0 0px 0px !important; margin:0 !important;}
.module_menu li	ul {padding:11px 0px 0 16px; margin:0 0 0 0 !important;}
.module_menu li	ul li{  border:none; background:none !important;  padding:4px 0 4px 0 !important; }
.module_menu li	ul li a{}
.module_menu li a {
     padding:0 0px 0 0  !important;
	 display:block;
	 line-height:40px  !important;
	 text-decoration:none !important;
	 zoom:1;
	 position:relative;
	 text-transform:uppercase;
}

.module_menu li a span { 
	font-size:12px;
	font-weight:normal; 
	color:#d96c60;
	text-transform:none;
	text-decoration: underline;
}

.module_menu li a:hover   {
	text-decoration:none !important;
}
.module_menu li a:hover  span {
	color:#d96c60  !important;
	text-decoration:none !important;
}
/*----------------------------------------login-form---*/
.module-login {padding:0}
.module-login .moduleTopBg {width:100%;}
.module-login .sec {width:100%;}
.module-login .boxIndent {padding:0 0px 0 0;}
/*-----------------content----*/
.login-text-1{ color:#969494; font-size:11px}
.form-height{ height:32px; margin:3px 0 0 0; }

#form-login {padding:0px 0px 0px 15px;}
#form-login-remember {padding:0px 0px 0px 0; }
.module-login label {
	display:block;
	line-height:18px;
	padding:0px 0px 0px 2px;
	width:100%;
	color:#969494;
	font-size:12px;
	
}
label.remember {
	display:inline;
	color:#969494 !important;
	margin:0 0 0 0;
}
/*========================================================================================================*/
.module-login p, .module-login div, label.remember {
	line-height:18px;
	text-transform:none;
}
.logo-title {
	font-size:15px;  
	font-size:14px !important; 
	display:block; 
	line-height:35px; 
	color:#969494 !important;
}
#mod_login_username, #mod_login_password {margin:0px 0px 0px 0px;}

.module-login a, .module-login a:hover	{
	margin:0;
	line-height:15px;
	color:#969494 !important;
	font-weight:normal;
	font-size:11px;
	text-decoration:none
}

.module-login a:hover{text-decoration:underline}


.module-login .inputbox { /* inputbox */
	background: none;
    border: medium none !important;
    padding: 8px 8px;
    width: 206px;
	color: white;
}
#modlgn_username, #modlgn_passwd {float:left;}
.remember {	padding:4px 0px 0px 0px;}
input.checkbox { /* checkbox */
	border:none; 
	display:block;
	margin:3px 6px 0px 0; 
	vertical-align:middle;  
	width:12px;
	height:12px;
	position:relative;
	float:left;
} 

.button-login, .log  .button {
	background: url(../images/more.png) no-repeat scroll left 0 transparent;
    border: medium none;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-size: 10px;
    height: 35px;
    line-height: 18px;
    margin-top: 8px;
    padding: 7px 0px 9px 0px !important;
    text-transform: uppercase;
    width: 83px !important;
	text-align: center;
}
.button-login:hover, #right .log .button:hover {background: url(../images/more.png) no-repeat scroll left -35px transparent;}

#inputs{ padding:0 11px 12px 0; display:none}
.log{ width:100%; overflow:hidden; display:block;}			  
/*---------------------------------------------------------structure---*/
body, html {height: 100%; position:relative}
.extra {background: url(../images/extra.jpg) no-repeat top center; min-height: 100%;}

.header {
	position:relative;
	margin:0 auto;
	z-index:2;
	min-height: 201px;
}

.content {
	width: 100%;
	position: relative;
	z-index: 1;
	background: url(../images/content-bg.gif) repeat-x top left;
	padding: 38px 0 32px;
}

#logo {
	position: absolute;
	top: 81px;
	left: 6px;
	width: 251px;
	height: 37px;
	z-index: 4;
}
	#logo a{ display:block; position:relative; cursor:pointer; }

/*-------------------------------------header---*/
.clear, .wrapper { width:100%; overflow:hidden;}
.wrap {width: 100%;}

.clear1{ clear:both;}
.br{ display:block;}
.fright{ float:right !important;}
.fleft{ float:left;}

a.fright:hover {text-decoration: underline}

.row-search{ height:80px;}
.row-top-menu{ float:right;}
/*-------------------------------------content---*/
.container {
	overflow:hidden; 
	height:100%; 
	text-align:left; 
	padding:0px;
}

#left {
    float: left;
    margin: 0 18px 0px 0;
    padding: 0 0px 0px 0;
    text-align: left;
    width: 222px;
}

#right {
    float: right;
    margin: 0;
    padding: 0 0px 0px 18px;
    text-align: left;
    width: 222px;
}


.indent-top-none{ padding-top:0 !important;}
.text1 dt{ color:#000; font-size:10px; line-height:14px;}
.text1 dt strong{ color:#a6a6a6; font-size:13px; display:block;}
.text1 dd{ color:#000; font-size:13px; line-height:20px; padding:5px 0 10px 0;}
.img_indent {
	float:left;
	margin:0 7px 0 0 !important
}	
.right_content {
	display:table;
	zoom:1
}
.clear ul {
}

.article-title-text a, .blogentry-heading a {color:#0c0c0c;}

.article-title-text a:hover, .blogentry-heading a:hover {color:#0c0c0c;}

.indent-top{ padding:0 0 21px 0 !important; margin-top:-2px}

.wrapper-box .boxIndent {padding:0 0 0px 0px;}
.module-login .boxIndent{ padding:0 0 0 0px;  margin-bottom:0}
.module-login {margin-bottom: 0px !important;}

/* EOF Drop-down menu */
#emailForm .inputbox, #emailForm #contact_text, #contact_text{
	font-size:13px; 
	font-family: Arial, Helvetica, sans-serif;
}

#emailForm .button {
	font-size: 10px !important;
	width: 68px;
	margin-top: 0;
}

.paramlist {margin-bottom: 20px;}
.form-validate {padding-bottom: 30px;}
.form-validate .paramlist_key{ width:325px !important;}
.calendar {z-index:15000 !important}


.article-text-indent td {padding-bottom:1px;}

#map {
	position: relative;
	top: 0px;
	left: 0px;
}

.contact_email {padding-top: 20px;}

.contact_label {
	width: 320px;
}

	.contact_input {
		background: url(../images/input.png) no-repeat 0 0;
		height: 49px;
		margin-bottom: 0;
	}
	
	.contact_email label {
		display: none;
	}
	
	.contact_input input {
		width: 264px;
		padding: 9px 8px;
		*padding: 8px 8px;
		background: none;
		border: none !important;
	}
	.contact_area {
		/*margin-bottom:7px;
		height:150px;
		width:320px;
		float: left;*/
		background: url(../images/area.png) no-repeat 0 0;
		height: 181px;
		width: 280px;
	}
		.contact_area textarea {
			background: none;
			width: 264px !important;	
			padding: 7px 8px !important;
			height: 148px !important;
			border: none !important;
		}

/*------ welcome ------*/
.searchArea .contentpaneopen .button {
	padding: 0px 0 0 0;
	margin-top: 9px !important;
}

/*=======================================================================*/
h1 {
	font-size: 36px;
	line-height: 38px;
	color: white;
	letter-spacing: -2px;
}

h2 {
	font-size: 28px;
	line-height: 44px;
	color: white;
	padding: 43px 0 15px 0;
}

h3, .componentheading, .article-title-text, .blogentry-heading {
	padding: 0px 0 18px 0px;/*padding: 21px 0 0px 0px;*/
	margin: 0;
	font-size: 24px;
	line-height: 24px;/*line-height: 40px;*/
	color: #4a4a4a;
	font-weight: normal;
}

#right h3, #left h3, .componentheading {padding: 21px 0 10px 0px;}

.h3-top {padding-top: 41px;}
.h3-top1 {padding-top: 29px;}
.h3-pad {padding: 37px 0 15px;}
.h3-pad1 {padding: 29px 0 8px;}

h4 {
	padding: 23px 0 0px 0px;
	margin: 0;
	font-size: 16px;
	line-height: 16px;
	font-weight: normal;
}
/*=======================================================================*/
/*.white {color: white;}
a.white:hover {text-decoration: underline;}*/
.blue {color: #F1592A;}
/*=======================================================================*/
a.readon {
	cursor:pointer;
	display:inline-block;
	margin-top: 10px;
}
a.readon:hover	{text-decoration: underline;}
/*=======================================================================*/
.overflow {overflow: hidden;}
#component-contact .fleft {width: 280px;}
.touch {
	float: left;
	width: 660px;	
}
.contacts span {display: inline-block;}
.contact-pad {padding-left: 90px;}
/*=======================================================================*/
#com-form-login .fleft {margin-right: 40px;}
#josForm button.button {padding-left:0 !important; padding-right: 0 !important; text-align: center; margin: 0;}
.josForm button.validate {margin-top: 8px !important;}
#josForm label {line-height: 30px;}
.josForm td {vertical-align: middle;}
.form-login .username, .form-login .password, .josForm .username {
    background: url(../images/rapid-input.png) no-repeat scroll 0 0 transparent;
    height: 40px;
    margin-bottom: 0;
    width: 272px;
}
.josForm input {padding: 5px 0; line-height: 22px;}
.josForm .username input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    line-height: 18px;
    padding: 6px;
    width: 208px;
	color: white;
}

/*=======================================================================*/
.dropcap_1_1 {
    color: #fff;
    display: block;
    float: left;
    font-size: 15px;
    line-height: 16px;
    width: 22px;
}
.color1 {
    color: #F1592A !important;
    font-size: 12px;
    line-height: 16px;
}
.answer {
    color: #9a9a9a;
    font-size: 12px;
    line-height: 16px;
}
.pad2 {padding-top: 30px;}
/*=======================================================================*/
.navigation {position: relative; z-index: 2;}
.navigation .sf-menu {
	margin:		0px 0 0 0; 
	line-height: 0;
	height: 135px;
	position: relative;
	float: right;
	padding: 33px 8px 33px;
	width: auto;
}
.navigation > .sf-menu > li {background: none !important; margin: 0 -5px; padding: 0;}
.navigation > .sf-menu > li#current {background: none !important;}

.navigation .sf-menu a {border: none; padding: 8px 0;}			
.navigation > .sf-menu > li > a {
	border: none !important;
	display:	block;
	width: 135px;
	height: 135px;
	font-size:	18px;
	line-height: 132px;
	color:	#F1592A;
	text-transform: lowercase;
	text-decoration: none;
	text-align: center;
	padding: 0px 0px 0px 0px !important;
	margin: 0px;
	background: url(../images/nav-a.png) no-repeat 0 0;
	position: relative;
	z-index: 1;
}
span.sf-sub-indicator {display: none;}				
.navigation .sf-menu li li a {width: 100%;}				
.navigation > .sf-menu > li > a:hover, .navigation > .sf-menu > li.active > a, .navigation > .sf-menu > li.sfHover > a {
	background: url(../images/nav-a.png) no-repeat 0 -135px;
	color: #fff;
	position: relative;
	z-index: 2;
}

.navigation .sf-menu li ul {
	width: 158px;
	top: 104px;
	left: -10px;
	display: none;
	padding: 22px 0px 14px !important;
	background: url(../images/nav-ul.png) no-repeat 0 5px;
	border-bottom: none;
}
.sf-shadow ul {padding: 0!important;}

.navigation .sf-menu li ul li:first-child {border: none;}
.navigation .sf-menu li ul li {
	background: none;
	line-height: 35px;
	font-size: 16px;
	padding: 0;
	width: 100%;
}
.navigation .sf-menu li ul li a, .navigation .sf-menu li#current ul li a {
	text-align: center;
	display: block;
	background: none;
	font-size: 16px;
	line-height: 35px;
	color: #ffffff;
	float: left;
	padding: 0px 0px !important;
	width: 100%;
}
.navigation .sf-menu li ul li a:hover, .navigation .sf-menu li#current ul li a:hover, .navigation .sf-menu li ul li.active > a, .navigation .sf-menu li ul li.sfHover > a, .navigation .sf-menu li ul li#current > a {text-decoration: none !important; color: #F1592A;}

.navigation .sf-menu li ul li ul {
	padding: 10px 0px !important;
	top: -10px;
	left: 148px;
	background: #3d3d3d;
	border: none;
	overflow: hidden;
	width: 158px;
}
.navigation .sf-menu li ul li ul li a {display: block;}
.navigation .sf-menu li ul li ul li a:hover, .navigation .sf-menu li ul li ul li#current a {}
.sf-shadow ul {
	border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
}
.sf-menu #current {background: none;}
.sf-menu > #current a {
	background: url(../images/nav-a.png) no-repeat 0 -135px;
	color: #fff;
	position: relative;
	z-index: 3;
}
/*=======================================================================*/
/* -- Slider 1 -- */
.slider {
	height:367px;
	overflow:hidden;
	box-shadow: 0 0 1px #999999;
	-moz-box-shadow: 0 0 1px #999999;
	-webkit-box-shadow: 0 0 1px #999999;
	margin-bottom: 33px;
	position: relative;
	z-index: 1;
}
#slider {position: relative;}
.slides {
	overflow:hidden; 
	height:367px;
	left: 32px;
	width: 877px;
}
.thumb-img {height:367px;}
.block {z-index:1!important; height:367px;}
.block-show {
	position:absolute; 
	top:222px; 
	left:15px; 
	overflow:hidden; 
	display:block; 
	width:400px; 
	height:400px;}
.block-shadow {
	position:absolute; 
	z-index:99999;
	verflow:hidden; 
	left:0px; 
	top:0px;
}
.block-shadow strong {
	background: #fff;
	margin-top: 1px;
	display: block;
	font-weight: normal;
	font-size: 30px;
	line-height: 40px;
	color: #4a4a4a;
	padding: 0 11px 0 14px;
}
.block-shadow strong span {color: #F1592A;}
#slider a.prev, #slider a.next {background: #f00; position: absolute; top: 0; height: 367px;}
#slider a.prev {background: #ff0; left: 0; width: 32px;	background:url(../images/prev.gif) no-repeat 11px 175px #F1592A;}
#slider a.next {background: #ff0; right: 0; width: 31px; background:url(../images/next.gif) no-repeat 11px 175px #F1592A;}
/*=======================================================================*/
.slogan {padding-bottom: 39px;}
.slogan strong {
	display: block;
	font-size: 36px;
	line-height: 36px;
	color: #F1592A;
	font-weight: normal;
	padding: 7px 0 3px 0;
}
.slogan span {
	font-size: 20px;
	line-height: 28px;
	color: #4a4a4a;
}
/*=======================================================================*/
.first .blog .article_column {padding-right: 15px;}
/*=======================================================================*/
.col-1 {float: left; width: 220px;}
.col-2 {float: left; width: 460px;}

.col-3 {float: left; width: 298px;}
.col-4 {float: left; width: 622px;}

.col-indent {padding-right: 20px;}
/*=======================================================================*/
.globalnews .gn_static {padding: 0px 0 4px 0;}
.module-solutions h3 {padding-top: 12px;}
/*=======================================================================*/
ul.date {padding-bottom: 27px !important;}
ul.date li:first-child {border: none; padding: 2px 0 9px 0;}
ul.date li {
	border-top: 1px solid #cfdbdd;
	width: 100%;
	overflow: hidden;
	background: none;
	padding: 25px 0 9px 0;
}
ul.date li strong {
	float: left;
	width: 51px;
	height: 59px;
	padding: 8px 0 0 0;
	margin-right: 19px;
	background: url(../images/date.png) no-repeat 0 0;
	font-size: 36px;
	line-height: 36px;
	color: white;
	text-align: center;
}
ul.date li div {overflow: hidden;}
ul.date li div span {
	display: block;
	color: #F1592A;
}

.blockquote {padding: 6px 0 18px 0;}
blockquote {
	position: relative;
	background: url(../images/blockquote-bg.gif) repeat-x 0 0 #cddfe1;
	border: 1px solid #d7e3e4;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 27px 16px 31px 35px;
}
blockquote img {
	position: absolute;
	top: 14px;
	left: 20px;
}
blockquote span {position: relative;}
.blockquote-bg {
	position: absolute;
	width: 34px;
	height: 20px;
	left: 65px;
	bottom: -20px;
	background: url(../images/blockquote-bg-bot.gif) no-repeat 0 0;
}
.blockquote .alignright {padding-top: 16px; color: #F1592A;}

/*=======================================================================*/
ul.proff {width: 100%; overflow: hidden;}
ul.proff li.first {margin-left: 0;}
ul.proff li {
	background: #d2e1e4;
	width: 161px;
	padding: 15px 15px 14px 15px;
	margin: 5px 0 18px 24px;
	float: left;
	line-height: 18px;
}
ul.proff li:hover {background: #bcc3c4;}
ul.proff li a, ul.proff li img {display: block; line-height: 0; font-size: 0;}
ul.proff li span {
	display: block;
	color: #F1592A;
	padding-top: 9px;
}
ul.proff li:hover span {color: white;}

/*=======================================================================*/
ul.prod {width: 100%; overflow: hidden;}
ul.prod li.first {margin-left: 0;}
ul.prod li {
	background: #d2e1e4;
	width: 261px;
	padding: 15px 15px 17px 15px;
	margin: 2px 0 33px 33px;/*35*/
	float: left;
	line-height: 18px;
}
ul.prod li:hover {background: #bcc3c4;}
ul.prod li a, ul.proff li img {display: block; line-height: 0; font-size: 0;}
ul.prod li span {
	display: block;
	color: #F1592A;
	padding-top: 9px;
}
ul.prod li:hover span {color: white;}
/*=======================================================================*/
ul.offers {width: 220px;}
ul.offers li {
	overflow: hidden; 
	background: #d2e1e4; 
	padding: 15px 21px 18px 21px;
	margin: 5px 0 1px 0;
}
ul.offers li img {
	float: left;
	padding: 7px 0 0 0;
	margin: 0 10px 0 0;
}
ul.offers li div {overflow: hidden;	font-size: 13px;}
ul.offers li div span {color: #F1592A}
ul.offers li div a {}



ul.data2 {width: 100%; overflow: hidden;}
ul.data2 li:first-child, ul.data2 li.first {padding-left: 0; margin-left: 0;}
ul.data2 li {
	float: left;
	width: 220px;
	overflow: hidden;
	margin-left: 20px;
	padding: 20px 0 6px 0;
	background: none;
}
ul.data2 li img {
	float: left;
	margin-right: 9px;
	padding-top: 3px;
}
ul.data2 li div {overflow: hidden;}
ul.data2 li span {display: block; color: #F1592A;}
/*=======================================================================*/
/*=======================================================================*/
/*=======================================================================*/
/*=======================================================================*/
/*=======================================================================*/
/*=======================================================================*/
/*=======================================================================*/
/*=======================================================================*/
/*-------------------------------------footer---*/
.footer {
	width:100%; 
	position:relative;
}
.img-none{ display:none;}
/*=======================================================================*/

.first .row {background: url(../images/content-bg.gif) repeat-x top left; padding-bottom: 45px;}
.all .row {background: none; padding-bottom: 0;}
.row h3 {
	font-size: 12px;
	line-height: 24px;
	color: #4e4e4e;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 46px 0 11px 0;
}
/*=======================================================================*/
.nsb_container {width: 220px; overflow: hidden; padding: 7px 0 14px;}
.nsb_container a {
	width: 104px;
	overflow: hidden;
	display: block !important;
	text-align: left;
	text-decoration: none;
	color: #F1592A;
	font-size: 13px;
	line-height: 18px;
	padding: 1px 0 11px;
	float: left;
}
.nsb_container a img {
	float: left;
	margin: 0 11px 0 0;
}
.nsb_container a:hover {color: #4e4e4e;}

.module-links .menu {
	border-top: 1px solid #636363;
	padding: 6px 0 41px 0;
	margin: 0 0 0 0;
	width: 100%;
} 
/*=======================================================================*/
/*=======================================================================*/
.policy {padding: 47px 0px 36px 0px; background: url(../images/content-bg.gif) repeat-x top left;}
.policy .main {font-size: 13px; color: #868787;}
.policy a {
	color:#F1592A;
	text-decoration: none;
}
.policy a:hover {text-decoration: underline;}
/*=======================================================================*/
.navigation .sf-menu li a, .block-shadow, .slogan, h3, .componentheading, .article-title-text, .blogentry-heading {font-family: 'Lato', arial, serif;}